@font-face {
  font-family: 'avantgarde_ceregular';
  src: url('/templates/fonts/itc_avant_garde_ce_gothic_book-webfont.woff2') format('woff2'),
       url('/templates/fonts/itc_avant_garde_ce_gothic_book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
    font-family: 'avantgarde_cebold';
    src: url('/templates/fonts/itc_avant_garde_ce_gothic_demi-webfont.woff2') format('woff2'),
         url('/templates/fonts/itc_avant_garde_ce_gothic_demi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'coughymachineregular';
    src: url('/templates/fonts/coughymachine-webfont.woff2') format('woff2'),
         url('/templates/fonts/coughymachine-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: 'avantgarde_ceregular';
  -webkit-text-size-adjust: none;
  color: #444;
  font-weight: 400;
  font-size:16px;
  text-rendering: optimizeLegibility;
}
h1,h2,h3,h5,h6{
  font-family: 'avantgarde_cebold';
  font-weight:700;
}
h4{
  width:85%;
  font-size:16px;
  color:#fff;
  text-align: left;
  display:inline-block;
}
a{
  color:#fff;
}
  a:hover, a:focus{
    color:#aa58de;
  }

p {
    margin: 0 0 20px;
    line-height: 30px;
}
img {
  height: auto;
}
.container{
  width:1260px;
}
section{
  padding:60px 0;
}

.services-two div.col-md-4 {
  margin-bottom: 50px;
}

.main-menu {
  padding: 1em 0;
  margin: 0;
  background: #0a0203;
  border-radius: 0;
  border-bottom: 1px solid #fff;
}
.main-menu a {
  color: #fff;
}
.main-menu .active a {
  color: #ff4747;
}
.nav > li > a:focus, .nav > li > a:hover {
  color: #8d54a2;
  background-color: transparent;
}
.main-menu .navbar-nav > li > a{
  margin-top:0.3em;
  font-family: 'avantgarde_cebold';
  text-transform: capitalize;
  background: transparent;
  font-size:14px;
}

.main-menu .nav .open > a,
.main-menu .nav .open > a:focus,
.main-menu .nav .open > a:hover {
  background-color: transparent;
}

.main-menu .navbar-nav > li > .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
}

.main-menu .navbar-brand{
  padding:0;
}
.logo{
  width:100%;
}
.dropdown-menu {
  background: #0a0203;
  border:0;
  border-radius: 0;
}
.main-menu .dropdown-menu a {
  font-family: 'avantgarde_cebold';
  color: #fff;
  padding: 10px 20px;
}
.main-menu .dropdown-menu > li > a:focus,
.main-menu .dropdown-menu > li > a:hover {
  color: #aa58de;
  background: transparent;
}
.navbar-nav > li > a{
  padding:10px 10px;
}

.item.active {
  overflow: hidden;
  position: relative;
}
.home .item.active {
  height: 815px;
}
.item-extra{
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  color: #fff;
}
.item-extra h2{
  font-size:48px;
  margin-top:-30px;
}
.item-extra p{
  font-size:27px;
}
.title{
  font-family: 'avantgarde_cebold';
  font-weight:900;
  padding-bottom: 11px;
  position: relative;
  font-size: 30px;
  text-transform: uppercase;
  margin: 0 0 20px;
  color:#0a0203;
}
  .title:before{
    background: #aa58de none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    width: 97px;
  }
.carousel{
  border-top: 3px solid #0a0203;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}
.rTable    { 
  display: table;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  max-width: 800px;
  margin: 0 auto;
}
.rTableRow       { display: table-row; }
.rTableHeading    { display: table-header-group; }
.rTableBody    { display: table-row-group; }
.rTableFoot    { display: table-footer-group; }
.rTableCell, .rTableHead  { display: table-cell; vertical-align: middle;}
#intro{
  margin-top:3px;
  border-top:1px solid #0a0203;
}

.inner-section,
.home-section{
  
}
  .inner-section a{
    color:#0a0203;  
  }

.services_section{
  margin-bottom:3px;
  border-bottom:1px solid #0a0203;
}

.home-section h2{
  font-size: 40px;
  margin-top: 0px;
  text-transform: uppercase;
}
.home-section h2 span{
  color:#ff4747;
}
.home-section p:last-child{
  margin:0px;
}
.home_thumb_wrap{}

.gmap{
  background:#ccc;
  margin-top:1.5em;
}

.sub_heading {
  margin-bottom: 30px;
}
.home_thumb figcaption{
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: 18px;
  color: white;
  padding: 5% 14%;
}
  .home_thumb figcaption a{
    color:#fff;
  }
    .home_thumb figcaption a{
      text-decoration: none;
    }  
.home_thumb figcaption:hover{
  padding: 15% 14%;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  cursor:pointer;
}
.items, 
.home_thumb {
    position: relative;
  }
.home_thumb img{
  width:100%;
}


#footer {
  background: #0a0203;
  color: #fff;
  line-height: 30px;
}
#footer a{
  color: #fff;
}
.footer_submenu{
  list-style-type: none;
}
.social-media{}
.social-media li{
  margin-bottom:10px;
}
.copyright {
  font-size: 14px;
  padding: 20px 0;
}
.footer-inner {
  padding: 20px 0px 30px;
}

.inner-heading{
  position: relative;
}

.inner-heading img{
  width:100%;
}

.services-one{margin-bottom:20px;}
.services-one img{
  width:100%;
}
.row.services-three {
    margin-bottom: 30px;
}
.icons-marker.fa {
    color: #aa58de;
}

#myCarousel .slide-mobile{
  display:none;
}

.carousel-indicators li{
  display:none;
}

.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-next, .carousel-control 
.glyphicon-chevron-left, .carousel-control .icon-prev{
  display:block;
  top:40%;
  color:#aa58de;
  background:rgba(255, 255, 255, 0.5);
  padding: 0.5em 1.5em 1.5em 0.5em;
}

.slick-slider {
    -moz-user-select: none;
    box-sizing: border-box;
    display: block;
    position: relative;
}
.slick-list {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.slick-list:focus {
    outline: medium none;
}
.slick-list.dragging {
    cursor: pointer;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    transform: translate3d(0px, 0px, 0px);
}
.slick-track::before, .slick-track::after {
    content: "";
    display: table;
}
.slick-track::after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    opacity: 0.8;
}
.slick-slide:hover {
    opacity: 1;
}
.slick-slide.slick-current.slick-active {
    opacity: 1;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    border: 1px solid transparent;
    display: block;
    height: auto;
}
.slick-arrow.slick-hidden {
    display: none;
}
textarea{
  height: 150px !important;
}

select, textarea, input[type="text"], input[type="email"],input[type="tel"], .uneditable-input {
  display: block;
  width: 100%;
  background: #ffffff;
  border: 1px solid #dedede;
  color: #0a0203;
  font-size: 16px;
  height: 50px;
  line-height: 33px;
  padding: 8.5px 18px;
  vertical-align: middle;
  outline: none;
  margin-bottom: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0.3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color 1s ease , box-shadow 1s ease;
  -moz-transition: border-color 1s ease , box-shadow 1s ease;
  -o-transition: border-color 1s ease , box-shadow 1s ease;
  transition: border-color 1s ease , box-shadow 1s ease;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover, .btn:focus, .btn.active, .btn.selected, .slick-arrow:hover {
    outline: none;
    background: #1e3953;
    color: #fff;
}
.btn,
.slick-arrow {
  width:100%;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0.3em;
  background: #aa58de;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'avantgarde_cebold';
  font-size: 24px;
  font-weight: 700;
  line-height: 50px;
  outline: none;
  padding: 8.5px 38px;
  text-shadow: none;
  box-shadow: none;
  text-align: center;
  vertical-align: top;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.slick-arrow {
  border: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 10px;
  margin-top: 10px;
}

.slick-arrow:hover {
  outline: none;
  background: #1e3953;
  color: #fff;
}

#contact_form{
  width:97%;
  margin:0 auto;
}

.contact_details{
  width:100%;
  background:#0a0203;
  color:#fff;
  float:left;
  padding:1.5em;
  text-align: center;
  box-sizing: border-box;
}
  .details_info{
    width:33.33%;
    float:left;
    display:inline-block;
  }
    .contact_details i{
      width:12%;
      color:#aa58de;
      font-size:30px;
      text-align: left;
      vertical-align: middle;
      display:inline-block;
    }

.bottom_center{
  margin-top:2em;
}
.bottom_image{}

.overlay{
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.overlay:hover{
      background: rgba(0,0,0,0.5);  
}

/**Gallery**/
.gallery_container{
  width:100%;
  text-align: center;
  float:left;
  box-sizing: border-box;
}
.gallery_row{
  width:90%;
  margin:0 auto;
}
.gallery_item{
  width:30%;
  position:relative;
}
  .gallery_item img{
    width:100%;
    border: 2px solid #2cb5ca;
    border-radius: 0.5em; 
  }
.gallery_row #myList li{
  list-style-type: none;
  margin-left:0.5em;
  margin-bottom: 1.2em;
}
#myList { 
    padding: 0;
  }
  #myList li{ 
    display:none;
    list-style: none;
    float:left;
    text-align: -webkit-center;
    margin: 0.5em 1.2em 0;
  }

  #myList li:nth-child(3n+4){ 
    clear:both;
  }
 .pull-center{
  text-align:center;
 }
.loadCon{
  width:100%;
  float:left;
  margin: 2em 0 1em;
}
#loadMore{
  font-family: 'coughymachineregular';
  width:210px;
  background: #aa58de;
  font-size:20px;
  margin:0 auto;
  color:#fff;
  border-radius:2em;
  cursor:pointer;
  padding: 0.5em;
  margin-bottom:1.5em;
}
  #loadMore:hover{
    background: #fff;
    color:#444;
  }
/**End Gallery**/



#home .main-menu li:nth-child(1) a{color:#8d54a2;}
  #home .dropdown-menu li:nth-child(1) .residential_active{color:#fff;}
    #home .dropdown-menu li:nth-child(1) .residential_active:hover{color:#8d54a2;}

#about .main-menu li:nth-child(2) a{color:#8d54a2;}
  #about .dropdown-menu li:nth-child(2) .rural_active{color:#fff;}
    #about .dropdown-menu li:nth-child(2) .rural_active:hover{color:#8d54a2;}

#plant .main-menu li:nth-child(3) a{color:#8d54a2;}
  #plant .dropdown-menu li:nth-child(3) .commercial_active{color:#fff;}
    #plant .dropdown-menu li:nth-child(3) .commercial_active:hover{color:#8d54a2;}

#materials .main-menu li:nth-child(4) a{color:#8d54a2;}
#repairs .main-menu li:nth-child(5) a{color:#8d54a2;}
#machinery .main-menu li:nth-child(6) a{color:#8d54a2;}
#gallery .main-menu li:nth-child(7) a{color:#8d54a2;}
#ohs .main-menu li:nth-child(8) a{color:#8d54a2;}
#contactus .main-menu li:nth-child(9) a{color:#8d54a2;}


/**dropdown-menu**/

#residential .dropdown-menu li:nth-child(1) a{color:#8d54a2;}
#rural .dropdown-menu li:nth-child(2) a{color:#8d54a2;}
#commercial .dropdown-menu li:nth-child(3) a{color:#8d54a2;}

  @media (max-width:1260px){

    .container{
      width:95%;
    }
    .main-menu .navbar-nav > li > a{
      font-size:14px;
    }
    .navbar-nav > li > a:last-child{
      padding-right:0;
    }
    .item-extra h2{
      font-size:35px;
      margin-top:0;
    }


  }
  @media (max-width:1185px){

    .navbar-nav{
      margin-left:5.5em;
    }

  }

  @media (max-width: 991px) {

    /**Breakpoint**/

    .navbar-header {
      float: none;   
      margin-bottom:1em;
    }
    .navbar-collapse.collapse {
      display: none !important;
    }
    .navbar-collapse.collapse.in {
      display: block !important;
    }

    .main-menu .navbar-brand {
      padding: 0 15px 0;
    }
    #navbar {
      width: 100%;
      text-align: center;
      background:#1f1e1e;
      margin: 0;
    }
    .navbar-nav, .navbar-nav > li{
      float:none;
      width:100%;
      margin:0;
    }
    .navbar-toggle .icon-bar {
      background: #aa58de;
    }
    .navbar-header .sr-only {
      display:none;
      width: auto;
      height: auto;
      overflow: hidden;
      clip: inherit;
      margin-left: -20px;
      margin-top: -6px;
      text-transform: uppercase;
    }
    .navbar-toggle {
      width: 115px;
      margin-right: -5em;
      border-radius: 2px;
      color: #fff;
      display: block;
    }
    /**End breakpoint**/

    .main-menu .navbar-nav > li > a{
      margin-top:0;
    }
    .navbar-nav > li > a,
    .navbar-nav .open 
    .dropdown-menu > li > a{
      line-height: 25px;
    }
    .main-menu .navbar-nav > li > .dropdown-menu{
      width:100%;
      text-align: center;
    }
    .contact_details, .bottom_image{
      margin: 1.5em 0 2.5em;
    }
    .carousel-control .glyphicon-chevron-right, 
    .carousel-control .icon-next, .carousel-control 
    .glyphicon-chevron-left, .carousel-control 
    .icon-prev{
      display:none;
    }
    .carousel-indicators li{
      display:inline-block;
    }
    .carousel-indicators{
      bottom:0;
    }
    #myList li{
      margin: 0.5em 0.5em 0;  
    }
    .bottom_image{
      margin: 0;
    }
    
  }

  @media (max-width:767px){

    .details_info{
      width:100%;
      padding:0.5em;
    }
    .gallery_row #myList li{
      margin-left: 0.2em; 
    }
    .bottom_image{
      margin: 2em 0 0em;
    }

  }

  @media (max-width: 480px) {

    .item-extra h2{
      font-size:18px;
    }
    .title, .title:before, p{
      text-align: center;
      left:initial;
    }
    .gallery_item{
      width:100%;
    }

  }